curl --location --request POST 'https://api.rapira.net/open/otc/ad/update' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"adId": 228,
"price": 1.2,
"merchantFee": null,
"merchantSide": "BUY",
"internalCoinUnit": "RUB",
"externalCoinUnit": "RUB",
"minLimit": 100,
"maxLimit": 10000,
"quantity": 10000,
"timeLimit": 10,
"paymentTypeIds": [
2,
3,
45
],
"autoReplyMessage": "rererere",
"isPrivate": false,
"daysSinceFirstCompleted": 0,
"minLast30DayCompletedCounter": 0,
"minLast30DayCompletedPercent": 0,
"minLast30DayCompletedVolumeInUsdt": 0,
"minPositiveReviewCounter": 0,
"minPositiveReviewPercent": 0,
"maxPayTimeInMinutes": null,
"maxReleaseTimeInMinutes": null,
"minUniqueCounterpartyCounter": 0,
"excludedTags": [
"RESELLER"
],
"isPhoneVerified": null,
"isEmailVerified": null,
"isTgVerified": null,
"minP2PLevel": "REGULAR",
"remark": "Очень длиное описание для объявления"
}'